<template>
  <section id="showcase" class="slider">
    <div class="container text-center">
      
      <h1 class="center">Welcome!</h1>
      <p class="welcome">
        Our company's translators and interpreters, all graduated foreign
        languages faculties and they are authorized by the Ministry of Justice.
        Our company's translators and interpreters, all graduated foreign
        languages faculties and they are authorized by the Ministry of Justice.
      </p>
    </div>
  </section>
</template>

<style scoped lang="scss">
@import "../scss/variables.scss";
.slider {
  min-height: 800px;
  background: url("../assets/home.jpg");
}
.welcome {
  font-size: 25px;
  color: $alb;
  
}
.center{
    padding-top: 250px;
}
.h1 {
  color: $alb;
}
</style>
